{		
	"itemGroup.furnitures": "Macaw's Furniture",

	"mcwfurnitures.container.threerows": "Мебель",

	"item.mcwfurnitures.cabinet_door": "Дверца шкафа",
	"item.mcwfurnitures.cabinet_drawer": "Ящик шкафа",

	"mcwfurnitures.furnitureitem.desc": "Компонент для крафта",

	"block.mcwfurnitures.oak_wardrobe": "Дубовый шкаф",
	"block.mcwfurnitures.oak_modern_wardrobe": "Дубовый современный шкаф",
	"block.mcwfurnitures.oak_double_wardrobe": "Дубовый двойной шкаф",
	"block.mcwfurnitures.oak_bookshelf": "Дубовая книжная полка",
	"block.mcwfurnitures.oak_bookshelf_cupboard": "Дубовая книжная полка с шкафчиком",

	"block.mcwfurnitures.oak_drawer": "Дубовый ящик",
	"block.mcwfurnitures.oak_double_drawer": "Дубовый двойной ящик",
	"block.mcwfurnitures.oak_bookshelf_drawer": "Дубовый ящик книжной полки",
	"block.mcwfurnitures.oak_lower_bookshelf_drawer": "Дубовый нижний ящик книжной полки",
	"block.mcwfurnitures.oak_large_drawer": "Дубовый большой ящик",
	"block.mcwfurnitures.oak_lower_triple_drawer": "Дубовый нижний тройной ящик",
	"block.mcwfurnitures.oak_triple_drawer": "Дубовый тройной ящик",

	"block.mcwfurnitures.oak_desk": "Дубовый стол",
	"block.mcwfurnitures.oak_covered_desk": "Дубовый стол с крышкой",
	"block.mcwfurnitures.oak_modern_desk": "Дубовый современный стол",

	"block.mcwfurnitures.oak_table": "Дубовый столик",
	"block.mcwfurnitures.oak_end_table": "Дубовый прикроватный столик",
	"block.mcwfurnitures.oak_coffee_table": "Дубовый кофейный столик",
	"block.mcwfurnitures.oak_glass_table": "Дубовый стол со стеклом",

	"block.mcwfurnitures.oak_chair": "Дубовый стул",
	"block.mcwfurnitures.oak_modern_chair": "Дубовый современный стул",
	"block.mcwfurnitures.oak_striped_chair": "Дубовый полосатый стул",
	"block.mcwfurnitures.oak_stool_chair": "Дубовый табурет",

	"block.mcwfurnitures.oak_counter": "Дубовая стойка",
	"block.mcwfurnitures.oak_drawer_counter": "Дубовая стойка с ящиком",
	"block.mcwfurnitures.oak_double_drawer_counter": "Дубовая стойка с двойным ящиком",
	"block.mcwfurnitures.oak_cupboard_counter": "Дубовая стойка с шкафчиком",

	"block.mcwfurnitures.birch_wardrobe": "Берёзовый шкаф",
	"block.mcwfurnitures.birch_modern_wardrobe": "Берёзовый современный шкаф",
	"block.mcwfurnitures.birch_double_wardrobe": "Берёзовый двойной шкаф",
	"block.mcwfurnitures.birch_bookshelf": "Берёзовая книжная полка",
	"block.mcwfurnitures.birch_bookshelf_cupboard": "Берёзовая книжная полка с шкафчиком",

	"block.mcwfurnitures.birch_drawer": "Берёзовый ящик",
	"block.mcwfurnitures.birch_double_drawer": "Берёзовый двойной ящик",
	"block.mcwfurnitures.birch_bookshelf_drawer": "Берёзовый ящик книжной полки",
	"block.mcwfurnitures.birch_lower_bookshelf_drawer": "Берёзовый нижний ящик книжной полки",
	"block.mcwfurnitures.birch_large_drawer": "Берёзовый большой ящик",
	"block.mcwfurnitures.birch_lower_triple_drawer": "Берёзовый нижний тройной ящик",
	"block.mcwfurnitures.birch_triple_drawer": "Берёзовый тройной ящик",

	"block.mcwfurnitures.birch_desk": "Берёзовый стол",
	"block.mcwfurnitures.birch_covered_desk": "Берёзовый стол с крышкой",
	"block.mcwfurnitures.birch_modern_desk": "Берёзовый современный стол",

	"block.mcwfurnitures.birch_table": "Берёзовый столик",
	"block.mcwfurnitures.birch_end_table": "Берёзовый прикроватный столик",
	"block.mcwfurnitures.birch_coffee_table": "Берёзовый кофейный столик",
	"block.mcwfurnitures.birch_glass_table": "Берёзовый стол со стеклом",

	"block.mcwfurnitures.birch_chair": "Берёзовый стул",
	"block.mcwfurnitures.birch_modern_chair": "Берёзовый современный стул",
	"block.mcwfurnitures.birch_striped_chair": "Берёзовый полосатый стул",
	"block.mcwfurnitures.birch_stool_chair": "Берёзовый табурет",

	"block.mcwfurnitures.birch_counter": "Берёзовая стойка",
	"block.mcwfurnitures.birch_drawer_counter": "Берёзовая стойка с ящиком",
	"block.mcwfurnitures.birch_double_drawer_counter": "Берёзовая стойка с двойным ящиком",
	"block.mcwfurnitures.birch_cupboard_counter": "Берёзовая стойка с шкафчиком",

	"block.mcwfurnitures.spruce_wardrobe": "Еловый шкаф",
	"block.mcwfurnitures.spruce_modern_wardrobe": "Еловый современный шкаф",
	"block.mcwfurnitures.spruce_double_wardrobe": "Еловый двойной шкаф",
	"block.mcwfurnitures.spruce_bookshelf": "Еловая книжная полка",
	"block.mcwfurnitures.spruce_bookshelf_cupboard": "Еловая книжная полка с шкафчиком",

	"block.mcwfurnitures.spruce_drawer": "Еловый ящик",
	"block.mcwfurnitures.spruce_double_drawer": "Еловый двойной ящик",
	"block.mcwfurnitures.spruce_bookshelf_drawer": "Еловый ящик книжной полки",
	"block.mcwfurnitures.spruce_lower_bookshelf_drawer": "Еловый нижний ящик книжной полки",
	"block.mcwfurnitures.spruce_large_drawer": "Еловый большой ящик",
	"block.mcwfurnitures.spruce_lower_triple_drawer": "Еловый нижний тройной ящик",
	"block.mcwfurnitures.spruce_triple_drawer": "Еловый тройной ящик",

	"block.mcwfurnitures.spruce_desk": "Еловый стол",
	"block.mcwfurnitures.spruce_covered_desk": "Еловый стол с крышкой",
	"block.mcwfurnitures.spruce_modern_desk": "Еловый современный стол",

	"block.mcwfurnitures.spruce_table": "Еловый столик",
	"block.mcwfurnitures.spruce_end_table": "Еловый прикроватный столик",
	"block.mcwfurnitures.spruce_coffee_table": "Еловый кофейный столик",
	"block.mcwfurnitures.spruce_glass_table": "Еловый стол со стеклом",

	"block.mcwfurnitures.spruce_chair": "Еловый стул",
	"block.mcwfurnitures.spruce_modern_chair": "Еловый современный стул",
	"block.mcwfurnitures.spruce_striped_chair": "Еловый полосатый стул",
	"block.mcwfurnitures.spruce_stool_chair": "Еловый табурет",

	"block.mcwfurnitures.spruce_counter": "Еловая стойка",
	"block.mcwfurnitures.spruce_drawer_counter": "Еловая стойка с ящиком",
	"block.mcwfurnitures.spruce_double_drawer_counter": "Еловая стойка с двойным ящиком",
	"block.mcwfurnitures.spruce_cupboard_counter": "Еловая стойка с шкафчиком",

	"block.mcwfurnitures.jungle_wardrobe": "Шкаф из тропического дерева",
	"block.mcwfurnitures.jungle_modern_wardrobe": "Современный шкаф из тропического дерева",
	"block.mcwfurnitures.jungle_double_wardrobe": "Двойной шкаф из тропического дерева",
	"block.mcwfurnitures.jungle_bookshelf": "Книжная полка из тропического дерева",
	"block.mcwfurnitures.jungle_bookshelf_cupboard": "Книжная полка с шкафчиком из тропического дерева",

	"block.mcwfurnitures.jungle_drawer": "Ящик из тропического дерева",
	"block.mcwfurnitures.jungle_double_drawer": "Двойной ящик из тропического дерева",
	"block.mcwfurnitures.jungle_bookshelf_drawer": "Ящик книжной полки из тропического дерева",
	"block.mcwfurnitures.jungle_lower_bookshelf_drawer": "Нижний ящик книжной полки из тропического дерева",
	"block.mcwfurnitures.jungle_large_drawer": "Большой ящик из тропического дерева",
	"block.mcwfurnitures.jungle_lower_triple_drawer": "Нижний тройной ящик из тропического дерева",
	"block.mcwfurnitures.jungle_triple_drawer": "Тройной ящик из тропического дерева",

	"block.mcwfurnitures.jungle_desk": "Стол из тропического дерева",
	"block.mcwfurnitures.jungle_covered_desk": "Стол с крышкой из тропического дерева",
	"block.mcwfurnitures.jungle_modern_desk": "Современный стол из тропического дерева",

	"block.mcwfurnitures.jungle_table": "Столик из тропического дерева",
	"block.mcwfurnitures.jungle_end_table": "Прикроватный столик из тропического дерева",
	"block.mcwfurnitures.jungle_coffee_table": "Кофейный столик из тропического дерева",
	"block.mcwfurnitures.jungle_glass_table": "Стол из тропического дерева со стеклом",

	"block.mcwfurnitures.jungle_chair": "Стул из тропического дерева",
	"block.mcwfurnitures.jungle_modern_chair": "Современный стул из тропического дерева",
	"block.mcwfurnitures.jungle_striped_chair": "Полосатый стул из тропического дерева",
	"block.mcwfurnitures.jungle_stool_chair": "Табурет из тропического дерева",

	"block.mcwfurnitures.jungle_counter": "Стойка из тропического дерева",
	"block.mcwfurnitures.jungle_drawer_counter": "Стойка с ящиком из тропического дерева",
	"block.mcwfurnitures.jungle_double_drawer_counter": "Стойка с двойным ящиком из тропического дерева",
	"block.mcwfurnitures.jungle_cupboard_counter": "Стойка с шкафчиком из тропического дерева",

	"block.mcwfurnitures.acacia_wardrobe": "Акациевый шкаф",
	"block.mcwfurnitures.acacia_modern_wardrobe": "Акациевый современный шкаф",
	"block.mcwfurnitures.acacia_double_wardrobe": "Акациевый двойной шкаф",
	"block.mcwfurnitures.acacia_bookshelf": "Акациевая книжная полка",
	"block.mcwfurnitures.acacia_bookshelf_cupboard": "Акациевая книжная полка с шкафчиком",

	"block.mcwfurnitures.acacia_drawer": "Акациевый ящик",
	"block.mcwfurnitures.acacia_double_drawer": "Акациевый двойной ящик",
	"block.mcwfurnitures.acacia_bookshelf_drawer": "Акациевый ящик книжной полки",
	"block.mcwfurnitures.acacia_lower_bookshelf_drawer": "Акациевый нижний ящик книжной полки",
	"block.mcwfurnitures.acacia_large_drawer": "Акациевый большой ящик",
	"block.mcwfurnitures.acacia_lower_triple_drawer": "Акациевый нижний тройной ящик",
	"block.mcwfurnitures.acacia_triple_drawer": "Акациевый тройной ящик",

	"block.mcwfurnitures.acacia_desk": "Акациевый стол",
	"block.mcwfurnitures.acacia_covered_desk": "Акациевый стол с крышкой",
	"block.mcwfurnitures.acacia_modern_desk": "Акациевый современный стол",

	"block.mcwfurnitures.acacia_table": "Акациевый столик",
	"block.mcwfurnitures.acacia_end_table": "Акациевый прикроватный столик",
	"block.mcwfurnitures.acacia_coffee_table": "Акациевый кофейный столик",
	"block.mcwfurnitures.acacia_glass_table": "Акациевый стол со стеклом",

	"block.mcwfurnitures.acacia_chair": "Акациевый стул",
	"block.mcwfurnitures.acacia_modern_chair": "Акациевый современный стул",
	"block.mcwfurnitures.acacia_striped_chair": "Акациевый полосатый стул",
	"block.mcwfurnitures.acacia_stool_chair": "Акациевый табурет",

	"block.mcwfurnitures.acacia_counter": "Акациевая стойка",
	"block.mcwfurnitures.acacia_drawer_counter": "Акациевая стойка с ящиком",
	"block.mcwfurnitures.acacia_double_drawer_counter": "Акациевая стойка с двойным ящиком",
	"block.mcwfurnitures.acacia_cupboard_counter": "Акациевая стойка с шкафчиком",

	"block.mcwfurnitures.dark_oak_wardrobe": "Шкаф из тёмного дуба",
	"block.mcwfurnitures.dark_oak_modern_wardrobe": "Современный шкаф из тёмного дуба",
	"block.mcwfurnitures.dark_oak_double_wardrobe": "Двойной шкаф из тёмного дуба",
	"block.mcwfurnitures.dark_oak_bookshelf": "Книжная полка из тёмного дуба",
	"block.mcwfurnitures.dark_oak_bookshelf_cupboard": "Книжная полка с шкафчиком из тёмного дуба",

	"block.mcwfurnitures.dark_oak_drawer": "Ящик из тёмного дуба",
	"block.mcwfurnitures.dark_oak_double_drawer": "Двойной ящик из тёмного дуба",
	"block.mcwfurnitures.dark_oak_bookshelf_drawer": "Ящик книжной полки из тёмного дуба",
	"block.mcwfurnitures.dark_oak_lower_bookshelf_drawer": "Нижний ящик книжной полки из тёмного дуба",
	"block.mcwfurnitures.dark_oak_large_drawer": "Большой ящик из тёмного дуба",
	"block.mcwfurnitures.dark_oak_lower_triple_drawer": "Нижний тройной ящик из тёмного дуба",
	"block.mcwfurnitures.dark_oak_triple_drawer": "Тройной ящик из тёмного дуба",

	"block.mcwfurnitures.dark_oak_desk": "Стол из тёмного дуба",
	"block.mcwfurnitures.dark_oak_covered_desk": "Стол с крышкой из тёмного дуба",
	"block.mcwfurnitures.dark_oak_modern_desk": "Современный стол из тёмного дуба",

	"block.mcwfurnitures.dark_oak_table": "Столик из тёмного дуба",
	"block.mcwfurnitures.dark_oak_end_table": "Прикроватный столик из тёмного дуба",
	"block.mcwfurnitures.dark_oak_coffee_table": "Кофейный столик из тёмного дуба",
	"block.mcwfurnitures.dark_oak_glass_table": "Стол из тёмного дуба со стеклом",

	"block.mcwfurnitures.dark_oak_chair": "Стул из тёмного дуба",
	"block.mcwfurnitures.dark_oak_modern_chair": "Современный стул из тёмного дуба",
	"block.mcwfurnitures.dark_oak_striped_chair": "Полосатый стул из тёмного дуба",
	"block.mcwfurnitures.dark_oak_stool_chair": "Табурет из тёмного дуба",

	"block.mcwfurnitures.dark_oak_counter": "Стойка из тёмного дуба",
	"block.mcwfurnitures.dark_oak_drawer_counter": "Стойка с ящиком из тёмного дуба",
	"block.mcwfurnitures.dark_oak_double_drawer_counter": "Стойка с двойным ящиком из тёмного дуба",
	"block.mcwfurnitures.dark_oak_cupboard_counter": "Стойка с шкафчиком из тёмного дуба",

	"block.mcwfurnitures.crimson_wardrobe": "Багровый шкаф",
	"block.mcwfurnitures.crimson_modern_wardrobe": "Багровый современный шкаф",
	"block.mcwfurnitures.crimson_double_wardrobe": "Багровый двойной шкаф",
	"block.mcwfurnitures.crimson_bookshelf": "Багровая книжная полка",
	"block.mcwfurnitures.crimson_bookshelf_cupboard": "Багровая книжная полка с шкафчиком",

	"block.mcwfurnitures.crimson_drawer": "Багровый ящик",
	"block.mcwfurnitures.crimson_double_drawer": "Багровый двойной ящик",
	"block.mcwfurnitures.crimson_bookshelf_drawer": "Багровый ящик книжной полки",
	"block.mcwfurnitures.crimson_lower_bookshelf_drawer": "Багровый нижний ящик книжной полки",
	"block.mcwfurnitures.crimson_large_drawer": "Багровый большой ящик",
	"block.mcwfurnitures.crimson_lower_triple_drawer": "Багровый нижний тройной ящик",
	"block.mcwfurnitures.crimson_triple_drawer": "Багровый тройной ящик",

	"block.mcwfurnitures.crimson_desk": "Багровый стол",
	"block.mcwfurnitures.crimson_covered_desk": "Багровый стол с крышкой",
	"block.mcwfurnitures.crimson_modern_desk": "Багровый современный стол",

	"block.mcwfurnitures.crimson_table": "Багровый столик",
	"block.mcwfurnitures.crimson_end_table": "Багровый прикроватный столик",
	"block.mcwfurnitures.crimson_coffee_table": "Багровый кофейный столик",
	"block.mcwfurnitures.crimson_glass_table": "Багровый стол со стеклом",

	"block.mcwfurnitures.crimson_chair": "Багровый стул",
	"block.mcwfurnitures.crimson_modern_chair": "Багровый современный стул",
	"block.mcwfurnitures.crimson_striped_chair": "Багровый полосатый стул",
	"block.mcwfurnitures.crimson_stool_chair": "Багровый табурет",

	"block.mcwfurnitures.crimson_counter": "Багровая стойка",
	"block.mcwfurnitures.crimson_drawer_counter": "Багровая стойка с ящиком",
	"block.mcwfurnitures.crimson_double_drawer_counter": "Багровая стойка с двойным ящиком",
	"block.mcwfurnitures.crimson_cupboard_counter": "Багровая стойка с шкафчиком",

	"block.mcwfurnitures.warped_wardrobe": "Искажённый шкаф",
	"block.mcwfurnitures.warped_modern_wardrobe": "Искажённый современный шкаф",
	"block.mcwfurnitures.warped_double_wardrobe": "Искажённый двойной шкаф",
	"block.mcwfurnitures.warped_bookshelf": "Искажённая книжная полка",
	"block.mcwfurnitures.warped_bookshelf_cupboard": "Искажённая книжная полка с шкафчиком",

	"block.mcwfurnitures.warped_drawer": "Искажённый ящик",
	"block.mcwfurnitures.warped_double_drawer": "Искажённый двойной ящик",
	"block.mcwfurnitures.warped_bookshelf_drawer": "Искажённый ящик книжной полки",
	"block.mcwfurnitures.warped_lower_bookshelf_drawer": "Искажённый нижний ящик книжной полки",
	"block.mcwfurnitures.warped_large_drawer": "Искажённый большой ящик",
	"block.mcwfurnitures.warped_lower_triple_drawer": "Искажённый нижний тройной ящик",
	"block.mcwfurnitures.warped_triple_drawer": "Искажённый тройной ящик",

	"block.mcwfurnitures.warped_desk": "Искажённый стол",
	"block.mcwfurnitures.warped_covered_desk": "Искажённый стол с крышкой",
	"block.mcwfurnitures.warped_modern_desk": "Искажённый современный стол",

	"block.mcwfurnitures.warped_table": "Искажённый столик",
	"block.mcwfurnitures.warped_end_table": "Искажённый прикроватный столик",
	"block.mcwfurnitures.warped_coffee_table": "Искажённый кофейный столик",
	"block.mcwfurnitures.warped_glass_table": "Искажённый стол со стеклом",

	"block.mcwfurnitures.warped_chair": "Искажённый стул",
	"block.mcwfurnitures.warped_modern_chair": "Искажённый современный стул",
	"block.mcwfurnitures.warped_striped_chair": "Искажённый полосатый стул",
	"block.mcwfurnitures.warped_stool_chair": "Искажённый табурет",

	"block.mcwfurnitures.warped_counter": "Искажённая стойка",
	"block.mcwfurnitures.warped_drawer_counter": "Искажённая стойка с ящиком",
	"block.mcwfurnitures.warped_double_drawer_counter": "Искажённая стойка с двойным ящиком",
	"block.mcwfurnitures.warped_cupboard_counter": "Искажённая стойка с шкафчиком",

	"block.mcwfurnitures.mangrove_wardrobe": "Мангровый шкаф",
	"block.mcwfurnitures.mangrove_modern_wardrobe": "Мангровый современный шкаф",
	"block.mcwfurnitures.mangrove_double_wardrobe": "Мангровый двойной шкаф",
	"block.mcwfurnitures.mangrove_bookshelf": "Мангровая книжная полка",
	"block.mcwfurnitures.mangrove_bookshelf_cupboard": "Мангровая книжная полка с шкафчиком",

	"block.mcwfurnitures.mangrove_drawer": "Мангровый ящик",
	"block.mcwfurnitures.mangrove_double_drawer": "Мангровый двойной ящик",
	"block.mcwfurnitures.mangrove_bookshelf_drawer": "Мангровый ящик книжной полки",
	"block.mcwfurnitures.mangrove_lower_bookshelf_drawer": "Мангровый нижний ящик книжной полки",
	"block.mcwfurnitures.mangrove_large_drawer": "Мангровый большой ящик",
	"block.mcwfurnitures.mangrove_lower_triple_drawer": "Мангровый нижний тройной ящик",
	"block.mcwfurnitures.mangrove_triple_drawer": "Мангровый тройной ящик",

	"block.mcwfurnitures.mangrove_desk": "Мангровый стол",
	"block.mcwfurnitures.mangrove_covered_desk": "Мангровый стол с крышкой",
	"block.mcwfurnitures.mangrove_modern_desk": "Мангровый современный стол",

	"block.mcwfurnitures.mangrove_table": "Мангровый столик",
	"block.mcwfurnitures.mangrove_end_table": "Мангровый прикроватный столик",
	"block.mcwfurnitures.mangrove_coffee_table": "Мангровый кофейный столик",
	"block.mcwfurnitures.mangrove_glass_table": "Мангровый стол со стеклом",

	"block.mcwfurnitures.mangrove_chair": "Мангровый стул",
	"block.mcwfurnitures.mangrove_modern_chair": "Мангровый современный стул",
	"block.mcwfurnitures.mangrove_striped_chair": "Мангровый полосатый стул",
	"block.mcwfurnitures.mangrove_stool_chair": "Мангровый табурет",

	"block.mcwfurnitures.mangrove_counter": "Мангровая стойка",
	"block.mcwfurnitures.mangrove_drawer_counter": "Мангровая стойка с ящиком",
	"block.mcwfurnitures.mangrove_double_drawer_counter": "Мангровая стойка с двойным ящиком",
	"block.mcwfurnitures.mangrove_cupboard_counter": "Мангровая стойка с шкафчиком",

	"block.mcwfurnitures.stripped_oak_wardrobe": "Шкаф из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_modern_wardrobe": "Современный шкаф из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_double_wardrobe": "Двойной шкаф из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_bookshelf": "Книжная полка из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_bookshelf_cupboard": "Книжная полка с шкафчиком из очищенного дуба",

	"block.mcwfurnitures.stripped_oak_drawer": "Ящик из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_double_drawer": "Двойной ящик из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_bookshelf_drawer": "Ящик книжной полки из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_lower_bookshelf_drawer": "Нижний ящик книжной полки из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_large_drawer": "Большой ящик из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_lower_triple_drawer": "Нижний тройной ящик из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_triple_drawer": "Тройной ящик из очищенного дуба",

	"block.mcwfurnitures.stripped_oak_desk": "Стол из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_covered_desk": "Стол с крышкой из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_modern_desk": "Современный стол из очищенного дуба",

	"block.mcwfurnitures.stripped_oak_table": "Столик из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_end_table": "Прикроватный столик из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_coffee_table": "Кофейный столик из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_glass_table": "Стол из очищенного дуба со стеклом",

	"block.mcwfurnitures.stripped_oak_chair": "Стул из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_modern_chair": "Современный стул из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_striped_chair": "Полосатый стул из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_stool_chair": "Табурет из очищенного дуба",

	"block.mcwfurnitures.stripped_oak_counter": "Стойка из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_drawer_counter": "Стойка с ящиком из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_double_drawer_counter": "Стойка с двойным ящиком из очищенного дуба",
	"block.mcwfurnitures.stripped_oak_cupboard_counter": "Стойка с шкафчиком из очищенного дуба",

	"block.mcwfurnitures.stripped_birch_wardrobe": "Шкаф из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_modern_wardrobe": "Современный шкаф из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_double_wardrobe": "Двойной шкаф из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_bookshelf": "Книжная полка из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_bookshelf_cupboard": "Книжная полка с шкафчиком из очищенной берёзы",

	"block.mcwfurnitures.stripped_birch_drawer": "Ящик из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_double_drawer": "Двойной ящик из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_bookshelf_drawer": "Ящик книжной полки из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_lower_bookshelf_drawer": "Нижний ящик книжной полки из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_large_drawer": "Большой ящик из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_lower_triple_drawer": "Нижний тройной ящик из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_triple_drawer": "Тройной ящик из очищенной берёзы",

	"block.mcwfurnitures.stripped_birch_desk": "Стол из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_covered_desk": "Стол с крышкой из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_modern_desk": "Современный стол из очищенной берёзы",

	"block.mcwfurnitures.stripped_birch_table": "Столик из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_end_table": "Прикроватный столик из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_coffee_table": "Кофейный столик из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_glass_table": "Стол из очищенной берёзы со стеклом",

	"block.mcwfurnitures.stripped_birch_chair": "Стул из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_modern_chair": "Современный стул из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_striped_chair": "Полосатый стул из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_stool_chair": "Табурет из очищенной берёзы",

	"block.mcwfurnitures.stripped_birch_counter": "Стойка из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_drawer_counter": "Стойка с ящиком из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_double_drawer_counter": "Стойка с двойным ящиком из очищенной берёзы",
	"block.mcwfurnitures.stripped_birch_cupboard_counter": "Стойка с шкафчиком из очищенной берёзы",

	"block.mcwfurnitures.stripped_spruce_wardrobe": "Шкаф из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_modern_wardrobe": "Современный шкаф из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_double_wardrobe": "Двойной шкаф из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_bookshelf": "Книжная полка из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_bookshelf_cupboard": "Книжная полка с шкафчиком из очищенной ели",

	"block.mcwfurnitures.stripped_spruce_drawer": "Ящик из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_double_drawer": "Двойной ящик из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_bookshelf_drawer": "Ящик книжной полки из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_lower_bookshelf_drawer": "Нижний ящик книжной полки из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_large_drawer": "Большой ящик из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_lower_triple_drawer": "Нижний тройной ящик из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_triple_drawer": "Тройной ящик из очищенной ели",

	"block.mcwfurnitures.stripped_spruce_desk": "Стол из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_covered_desk": "Стол с крышкой из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_modern_desk": "Современный стол из очищенной ели",

	"block.mcwfurnitures.stripped_spruce_table": "Столик из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_end_table": "Прикроватный столик из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_coffee_table": "Кофейный столик из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_glass_table": "Стол из очищенной ели со стеклом",

	"block.mcwfurnitures.stripped_spruce_chair": "Стул из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_modern_chair": "Современный стул из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_striped_chair": "Полосатый стул из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_stool_chair": "Табурет из очищенной ели",

	"block.mcwfurnitures.stripped_spruce_counter": "Стойка из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_drawer_counter": "Стойка с ящиком из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_double_drawer_counter": "Стойка с двойным ящиком из очищенной ели",
	"block.mcwfurnitures.stripped_spruce_cupboard_counter": "Стойка с шкафчиком из очищенной ели",

	"block.mcwfurnitures.stripped_jungle_wardrobe": "Шкаф из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_modern_wardrobe": "Современный шкаф из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_double_wardrobe": "Двойной шкаф из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_bookshelf": "Книжная полка из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_bookshelf_cupboard": "Книжная полка с шкафчиком из очищенного тропического дерева",

	"block.mcwfurnitures.stripped_jungle_drawer": "Ящик из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_double_drawer": "Двойной ящик из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_bookshelf_drawer": "Ящик книжной полки из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_lower_bookshelf_drawer": "Нижний ящик книжной полки из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_large_drawer": "Большой ящик из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_lower_triple_drawer": "Нижний тройной ящик из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_triple_drawer": "Тройной ящик из очищенного тропического дерева",

	"block.mcwfurnitures.stripped_jungle_desk": "Стол из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_covered_desk": "Стол с крышкой из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_modern_desk": "Современный стол из очищенного тропического дерева",

	"block.mcwfurnitures.stripped_jungle_table": "Столик из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_end_table": "Прикроватный столик из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_coffee_table": "Кофейный столик из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_glass_table": "Стол из очищенного тропического дерева со стеклом",

	"block.mcwfurnitures.stripped_jungle_chair": "Стул из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_modern_chair": "Современный стул из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_striped_chair": "Полосатый стул из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_stool_chair": "Табурет из очищенного тропического дерева",

	"block.mcwfurnitures.stripped_jungle_counter": "Стойка из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_drawer_counter": "Стойка с ящиком из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_double_drawer_counter": "Стойка с двойным ящиком из очищенного тропического дерева",
	"block.mcwfurnitures.stripped_jungle_cupboard_counter": "Стойка с шкафчиком из очищенного тропического дерева",

	"block.mcwfurnitures.stripped_acacia_wardrobe": "Шкаф из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_modern_wardrobe": "Современный шкаф из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_double_wardrobe": "Двойной шкаф из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_bookshelf": "Книжная полка из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_bookshelf_cupboard": "Книжная полка с шкафчиком из очищенной акации",

	"block.mcwfurnitures.stripped_acacia_drawer": "Ящик из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_double_drawer": "Двойной ящик из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_bookshelf_drawer": "Ящик книжной полки из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_lower_bookshelf_drawer": "Нижний ящик книжной полки из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_large_drawer": "Большой ящик из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_lower_triple_drawer": "Нижний тройной ящик из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_triple_drawer": "Тройной ящик из очищенной акации",

	"block.mcwfurnitures.stripped_acacia_desk": "Стол из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_covered_desk": "Стол с крышкой из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_modern_desk": "Современный стол из очищенной акации",

	"block.mcwfurnitures.stripped_acacia_table": "Столик из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_end_table": "Прикроватный столик из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_coffee_table": "Кофейный столик из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_glass_table": "Стол из очищенной акации со стеклом",

	"block.mcwfurnitures.stripped_acacia_chair": "Стул из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_modern_chair": "Современный стул из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_striped_chair": "Полосатый стул из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_stool_chair": "Табурет из очищенной акации",

	"block.mcwfurnitures.stripped_acacia_counter": "Стойка из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_drawer_counter": "Стойка с ящиком из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_double_drawer_counter": "Стойка с двойным ящиком из очищенной акации",
	"block.mcwfurnitures.stripped_acacia_cupboard_counter": "Стойка с шкафчиком из очищенной акации",

	"block.mcwfurnitures.stripped_dark_oak_wardrobe": "Шкаф из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_modern_wardrobe": "Современный шкаф из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_double_wardrobe": "Двойной шкаф из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_bookshelf": "Книжная полка из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_bookshelf_cupboard": "Книжная полка с шкафчиком из очищенного тёмного дуба",

	"block.mcwfurnitures.stripped_dark_oak_drawer": "Ящик из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_double_drawer": "Двойной ящик из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_bookshelf_drawer": "Ящик книжной полки из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_lower_bookshelf_drawer": "Нижний ящик книжной полки из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_large_drawer": "Большой ящик из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_lower_triple_drawer": "Нижний тройной ящик из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_triple_drawer": "Тройной ящик из очищенного тёмного дуба",

	"block.mcwfurnitures.stripped_dark_oak_desk": "Стол из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_covered_desk": "Стол с крышкой из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_modern_desk": "Современный стол из очищенного тёмного дуба",

	"block.mcwfurnitures.stripped_dark_oak_table": "Столик из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_end_table": "Прикроватный столик из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_coffee_table": "Кофейный столик из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_glass_table": "Стол из очищенного тёмного дуба со стеклом",

	"block.mcwfurnitures.stripped_dark_oak_chair": "Стул из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_modern_chair": "Современный стул из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_striped_chair": "Полосатый стул из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_stool_chair": "Табурет из очищенного тёмного дуба",

	"block.mcwfurnitures.stripped_dark_oak_counter": "Стойка из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_drawer_counter": "Стойка с ящиком из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_double_drawer_counter": "Стойка с двойным ящиком из очищенного тёмного дуба",
	"block.mcwfurnitures.stripped_dark_oak_cupboard_counter": "Стойка с шкафчиком из очищенного тёмного дуба",

	"block.mcwfurnitures.stripped_crimson_wardrobe": "Шкаф из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_modern_wardrobe": "Современный шкаф из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_double_wardrobe": "Двойной шкаф из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_bookshelf": "Книжная полка из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_bookshelf_cupboard": "Книжная полка с шкафчиком из очищенного багрового дерева",

	"block.mcwfurnitures.stripped_crimson_drawer": "Ящик из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_double_drawer": "Двойной ящик из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_bookshelf_drawer": "Ящик книжной полки из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_lower_bookshelf_drawer": "Нижний ящик книжной полки из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_large_drawer": "Большой ящик из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_lower_triple_drawer": "Нижний тройной ящик из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_triple_drawer": "Тройной ящик из очищенного багрового дерева",

	"block.mcwfurnitures.stripped_crimson_desk": "Стол из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_covered_desk": "Стол с крышкой из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_modern_desk": "Современный стол из очищенного багрового дерева",

	"block.mcwfurnitures.stripped_crimson_table": "Столик из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_end_table": "Прикроватный столик из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_coffee_table": "Кофейный столик из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_glass_table": "Стол из очищенного багрового дерева со стеклом",

	"block.mcwfurnitures.stripped_crimson_chair": "Стул из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_modern_chair": "Современный стул из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_striped_chair": "Полосатый стул из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_stool_chair": "Табурет из очищенного багрового дерева",

	"block.mcwfurnitures.stripped_crimson_counter": "Стойка из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_drawer_counter": "Стойка с ящиком из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_double_drawer_counter": "Стойка с двойным ящиком из очищенного багрового дерева",
	"block.mcwfurnitures.stripped_crimson_cupboard_counter": "Стойка с шкафчиком из очищенного багрового дерева",

	"block.mcwfurnitures.stripped_warped_wardrobe": "Шкаф из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_modern_wardrobe": "Современный шкаф из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_double_wardrobe": "Двойной шкаф из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_bookshelf": "Книжная полка из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_bookshelf_cupboard": "Книжная полка с шкафчиком из очищенного искажённого дерева",

	"block.mcwfurnitures.stripped_warped_drawer": "Ящик из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_double_drawer": "Двойной ящик из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_bookshelf_drawer": "Ящик книжной полки из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_lower_bookshelf_drawer": "Нижний ящик книжной полки из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_large_drawer": "Большой ящик из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_lower_triple_drawer": "Нижний тройной ящик из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_triple_drawer": "Тройной ящик из очищенного искажённого дерева",

	"block.mcwfurnitures.stripped_warped_desk": "Стол из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_covered_desk": "Стол с крышкой из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_modern_desk": "Современный стол из очищенного искажённого дерева",

	"block.mcwfurnitures.stripped_warped_table": "Столик из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_end_table": "Прикроватный столик из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_coffee_table": "Кофейный столик из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_glass_table": "Стол из очищенного искажённого дерева со стеклом",

	"block.mcwfurnitures.stripped_warped_chair": "Стул из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_modern_chair": "Современный стул из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_striped_chair": "Полосатый стул из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_stool_chair": "Табурет из очищенного искажённого дерева",

	"block.mcwfurnitures.stripped_warped_counter": "Стойка из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_drawer_counter": "Стойка с ящиком из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_double_drawer_counter": "Стойка с двойным ящиком из очищенного искажённого дерева",
	"block.mcwfurnitures.stripped_warped_cupboard_counter": "Стойка с шкафчиком из очищенного искажённого дерева",

	"block.mcwfurnitures.stripped_mangrove_wardrobe": "Шкаф из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_modern_wardrobe": "Современный шкаф из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_double_wardrobe": "Двойной шкаф из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_bookshelf": "Книжная полка из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_bookshelf_cupboard": "Книжная полка с шкафчиком из очищенного мангрового дерева",

	"block.mcwfurnitures.stripped_mangrove_drawer": "Ящик из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_double_drawer": "Двойной ящик из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_bookshelf_drawer": "Ящик книжной полки из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_lower_bookshelf_drawer": "Нижний ящик книжной полки из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_large_drawer": "Большой ящик из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_lower_triple_drawer": "Нижний тройной ящик из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_triple_drawer": "Тройной ящик из очищенного мангрового дерева",

	"block.mcwfurnitures.stripped_mangrove_desk": "Стол из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_covered_desk": "Стол с крышкой из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_modern_desk": "Современный стол из очищенного мангрового дерева",

	"block.mcwfurnitures.stripped_mangrove_table": "Столик из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_end_table": "Прикроватный столик из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_coffee_table": "Кофейный столик из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_glass_table": "Стол из очищенного мангрового дерева со стеклом",

	"block.mcwfurnitures.stripped_mangrove_chair": "Стул из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_modern_chair": "Современный стул из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_striped_chair": "Полосатый стул из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_stool_chair": "Табурет из очищенного мангрового дерева",

	"block.mcwfurnitures.stripped_mangrove_counter": "Стойка из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_drawer_counter": "Стойка с ящиком из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_double_drawer_counter": "Стойка с двойным ящиком из очищенного мангрового дерева",
	"block.mcwfurnitures.stripped_mangrove_cupboard_counter": "Стойка с шкафчиком из очищенного мангрового дерева"
}